# TokenOwnershipSpamUpdatePayload

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**assetId** | **string** | Token\&#39;s asset id | [default to undefined]|
|**spam** | **boolean** | Token\&#39;s ownership new spam value | [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
